@charset "utf-8";
/* CSS Document */
#idolList, #storyList {
	width: 716px;
	margin-top: 15px;
	margin-bottom: 25px;
}
#idolList li, #storyList li {
	float: left;
}
/*キャラクター詳細*/
#idolCol {
	width: 760px;
	height: 696px;
	position: relative;
	margin: 0 auto;
}
#btn_idol {
	width: 98px;
	height: 98px;
	position: absolute;
	top: 22px;
	left: 638px;
}
#img_idol {
	position: absolute;
	top: 0px;
	left: 0px;
}
.btn1 {
	width: 98px;
	height: 98px;
	text-indent: -9999px;
	display: block;
	background: url(../images/idol/btn_chara1.png) no-repeat;
	background-position: 0 0;
}
a.btn1:hover {
	background-position: -98px 0;
}
.btn2 {
	width: 98px;
	height: 98px;
	text-indent: -9999px;
	display: block;
	background: url(../images/idol/btn_chara2.png) no-repeat;
	background-position: 0 0;
}
a.btn2:hover {
	background-position: -98px 0;
}
.haruka { background: url(../images/idol/haruka/img_chara1.jpg) no-repeat; }
.miki { background: url(../images/idol/miki/img_chara1.jpg) no-repeat; }
.chihaya { background: url(../images/idol/chihaya/img_chara1.jpg) no-repeat; }
.yayoi { background: url(../images/idol/yayoi/img_chara1.jpg) no-repeat; }
.yukiho { background: url(../images/idol/yukiho/img_chara1.jpg) no-repeat; }
.makoto { background: url(../images/idol/makoto/img_chara1.jpg) no-repeat; }
.mami { background: url(../images/idol/mami/img_chara1.jpg) no-repeat; }
.takane { background: url(../images/idol/takane/img_chara1.jpg) no-repeat; }
.hibiki { background: url(../images/idol/hibiki/img_chara1.jpg) no-repeat; }
.iori { background: url(../images/idol/iori/img_chara1.jpg) no-repeat; }
.ami { background: url(../images/idol/ami/img_chara1.jpg) no-repeat; }
.azusa { background: url(../images/idol/azusa/img_chara1.jpg) no-repeat; }
.ritsuko { background: url(../images/idol/ritsuko/img_chara1.jpg) no-repeat; }
/*ストーリー*/
#idolStory {
	width: 760px;
	height: 541px;
	margin: 0 auto;
	padding: 19px 0 0 0;
	text-align: center;
}
#slider-wrapper {
	/*width: 718px;
	padding: 0 21px;
	height: 399px;*/
}
.haruka_story { background: url(../images/idol/haruka/bg_story.jpg) no-repeat; }
.chihaya_story { background: url(../images/idol/chihaya/bg_story.jpg) no-repeat; }
.yayoi_story { background: url(../images/idol/yayoi/bg_story.jpg) no-repeat; }
.yukiho_story { background: url(../images/idol/yukiho/bg_story.jpg) no-repeat; }
.makoto_story { background: url(../images/idol/makoto/bg_story.jpg) no-repeat; }
.iori_story { background: url(../images/idol/iori/bg_story.jpg) no-repeat; }
.takane_story { background: url(../images/idol/takane/bg_story.jpg) no-repeat; }
.hibiki_story { background: url(../images/idol/hibiki/bg_story.jpg) no-repeat; }
.azusa_story { background: url(../images/idol/azusa/bg_story.jpg) no-repeat; }
